<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmBrandHonorInfoMapper">
    
    <resultMap type="CrmBrandHonorInfo" id="CrmBrandHonorInfoResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="honorName"    column="honor_name"    />
        <result property="wellKnownBrand"    column="well_known_brand"    />
        <result property="famousTrademark"    column="famous_trademark"    />
        <result property="awardingDepartment"    column="awarding_department"    />
        <result property="achievementDate"    column="achievement_date"    />
        <result property="honorDocumentNo"    column="honor_document_no"    />
    </resultMap>
</mapper>